audacity for Porteus 5.0rc1

If you are looking for a specific 64-bit package and you can't find it in any of the 64-bit repos, please post a request for it here
Post Reply
User avatar
Rava
Contributor
Contributor
Posts: 2480
Joined: 11 Jan 2011, 02:46
Distribution: Porteus 5.0rc1 x86-64 XFCe
Location: Forests of Germany

audacity for Porteus 5.0rc1

Post#1 by Rava » 17 Mar 2020, 22:24

I use a quite old version of audacity - audacity-2.0.0-x86_64_DEPS_REMOVEDdocs+locales.xzm (While it worked with Porteus 4.0, it needs two additional dependencies for 5.0rc1: libjpeg.so.8 and libtiff.so.5 )

While the audacity module usually did work, it seems to clash with an activated youtube-dl-2020.03.08-noarch-1ncm.xzm - all X terminals crash, all desktop icons are gone and such.
Or it clashes with another module, like me changing from interlink version GTK2 to the newest interlink using GTK3… Or maybe the newest palemoon module and audacity is the issue.
Whatever the reason, it is the old audacity module that seems unsuitable for Port 5.0rc1 now and needs to be replaced with a newer version.

The audacity module should work with Porteus 5.0rc1 XFCE version, but it should run using Openbox as well.

Code: Select all

root@porteus:~# getpkg audacity

[ERROR] Could not find audacity in slackware repo.

 User aborted ... 
 Cleaning up ...
Cheers!
Yours Rava

Post Reply